### Command: /guild (see arguments)

**Handler Macro:** COMMAND_GUILD

**Handler Value:** 252

**Required Status:** 0

**Arguments:**
- /guild rank_name [rank_id] [rank_name]
- /guild rank_permission [rank_id] [rank_type] [true|false]
- /guild filter_event
- /guild kick [name]
- /guild demote [name]
- /guild promote [name]
- /guild points [add|view]
- /guild motd
- /guild recruiting [short_text|long_text|flag|min_level|playstyle|tag|recruiting]
- /guild notify_online
- /guild event_privacy
- /guild recruiter
- /guild recruiter_description
- /guild invite
- /guild accept
- /guild decline
- /guild create
- /guild search
- /guild recruiting_details
- /guild recruiting_image
- /guild reruiter_adventure_class
- /guild display_heraldry

**Notes:**
- These tie into the guild UI for the player.